<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/11.4.33/sweetalert2.css" />
    <link rel="stylesheet" href="./css/detail.css" />
    <title>Detail</title>
  </head>

  <body>
    <!-- header -->
    <header>
      <nav class="navbar navbar-expand-lg navbar-light bg-light" id="navbar-main">
        <div class="container">
          <a class="navbar-brand text-info logo" href="index.html"
            ><i class="mdi mdi-home-map-marker"></i> <strong>Shop24h</strong> BĐS</a
          >
          <button
            class="navbar-toggler navbar-toggler-right"
            type="button"
            data-toggle="collapse"
            data-target="#navbarResponsive"
            aria-controls="navbarResponsive"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav mr-auto my-2 m-auto">
              <li class="nav-item mx-1">
                <a class="nav-link" href="index.html"> Trang chủ </a>
              </li>
              <li class="nav-item dropdown mx-1">
                <a class="nav-link" href="project.html" id="navbarDropdown"> Danh sách Dự án </a>
              </li>
              <li class="nav-item dropdown mx-1">
                <a class="nav-link" href="estatelist.html" id=""> Danh sách BĐS </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="">Đất</a>
                  <a class="dropdown-item" href="">Nhà ở</a>
                  <a class="dropdown-item" href="">Căn hộ/Chung cư</a>
                  <a class="dropdown-item" href="">Văn phòng, Mặt bằng</a>
                  <a class="dropdown-item" href="">Kinh doanh</a>
                  <a class="dropdown-item" href="">Phòng trọ</a>
                </div>
              </li>

              <li class="nav-item dropdown mx-1">
                <a
                  class="nav-link dropdown-toggle"
                  href="#"
                  id="navbarDropdown"
                  data-toggle="dropdown"
                  aria-haspopup="true"
                  aria-expanded="false"
                >
                  Tin tức
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="">Blog</a>
                  <a class="dropdown-item" href="">Tin bất động sản</a>
                </div>
              </li>
              <li class="nav-item dropdown mx-1">
                <a
                  class="nav-link dropdown-toggle"
                  href=""
                  id="navbarDropdown"
                  data-toggle="dropdown"
                  aria-haspopup="true"
                  aria-expanded="false"
                >
                  Quản lý tài khoản
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Thông tin tài khoản</a>
                  <a class="dropdown-item" href="manageList.html">Quản lý tin đăng</a>
                  <a class="dropdown-item" href="estateAdd.html">Đăng tin mới</a>
                </div>
              </li>
            </ul>

            <div class="">
              <ul class="list-inline main-nav-right my-2">
                <li class="list-inline-item">
                  <a class="btn btn-link btn-sm text-info" href="login.html">Đăng nhập</a>
                </li>
                <li class="list-inline-item">
                  <a class="btn btn-info btn-sm" href="register.html">Đăng ký</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </nav>
    </header>

    <!-- 2. Slide body -->
    <div class="container-fluid p-0 mt-5" id="slide-content">
      <div id="carouselSlide" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner">
          <div
            class="carousel-item active"
            style="background-image: url('./images/detail.jpg'); background-attachment: fixed"
          >
            <div class="backgound-opacity"></div>
            <div class="d-block" alt="First slide">
              <div class="carousel-caption">
                <h2>Chi tiết căn hộ</h2>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- end slide -->

    <!-- popular -->
    <div class="contaner-fluid py-5 mb-5 bg-light">
      <div class="container">
        <form class="container" id="create-form">
          <!-- input  -->
          <div class="row form-group">
            <div class="col-sm-3">
              <label for="input-address">Địa chỉ <span class="text-danger"> *</span></label>
            </div>
            <div class="col-sm-9">
              <input type="text" id="input-address" placeholder="Địa chỉ" class="form-control" name="address" />
            </div>
          </div>
          <div class="row form-group">
            <div class="col-sm-3">
              <label for="input-photo">Ảnh / video </label>
            </div>
            <div class="col-sm-9">
              <!-- <input type="file" id="input-photo" name="photo" accept="image/*"> -->
              <input type="text" id="input-photo" placeholder="Link ảnh" class="form-control" name="photo" />
            </div>
          </div>

          <!-- tab link -->
          <ul class="nav nav-tabs" id="example-tabs" role="tablist">
            <li class="nav-item">
              <a id="tab1" class="nav-link active" data-toggle="tab" role="tab" href="#pane-tab-1">Địa chỉ BĐS</a>
            </li>
            <li class="nav-item">
              <a id="tab2" class="nav-link" data-toggle="tab" role="tab" href="#pane-tab-2">Thông số kỹ thuật 1</a>
            </li>
            <li class="nav-item">
              <a id="tab3" class="nav-link" data-toggle="tab" role="tab" href="#pane-tab-3">Thông số kỹ thuật 2</a>
            </li>
            <li class="nav-item">
              <a id="tab4" class="nav-link" data-toggle="tab" role="tab" href="#pane-tab-4">Thông số kỹ thuật 3</a>
            </li>
            <li class="nav-item">
              <a id="tab5" class="nav-link" data-toggle="tab" role="tab" href="#pane-tab-5">Thông số kỹ thuật 4</a>
            </li>
          </ul>

          <!-- content tab -->
          <div class="tab-content">
            <div class="tab-pane fade show active" id="pane-tab-1" role="tabpanel" aria-labelledby="tab1">
              <div class="container my-4">
                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="select-province">Tỉnh / thành phố <span class="text-danger">*</span></label>
                  </div>
                  <div class="col-sm-6">
                    <select class="form-control" id="select-province" name="province">
                      <option value="">Tỉnh / thành phố</option>
                    </select>
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="select-district">Quận huyện <span class="text-danger">*</span></label>
                  </div>
                  <div class="col-sm-6">
                    <select class="form-control" id="select-district" name="district">
                      <option value="">Quận huyện</option>
                    </select>
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="select-ward">Phường xã <span class="text-danger">*</span></label>
                  </div>
                  <div class="col-sm-6">
                    <select class="form-control" id="select-ward" name="ward">
                      <option value="">Phường xã</option>
                    </select>
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="select-street">Đường phố</label>
                  </div>
                  <div class="col-sm-6">
                    <select class="form-control" name="" id="select-street" name="street">
                      <option value="">Đường phố</option>
                    </select>
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="select-project">Dự án xây dựng</label>
                  </div>
                  <div class="col-sm-6">
                    <select class="form-control" name="" id="select-project" name="project">
                      <option value=""></option>
                    </select>
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-title">Tiêu đề tin <span class="text-danger">*</span></label>
                  </div>
                  <div class="col-sm-6">
                    <input type="text" id="input-title" placeholder="Tiêu đề tin" class="form-control" name="title" />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="select-type">Loại tin</label>
                  </div>
                  <div class="col-sm-6">
                    <select class="form-control" name="" id="select-type" name="type">
                      <option value="">Chọn loại</option>
                      <option value="0">Đất</option>
                      <option value="1">Nhà ở</option>
                      <option value="2">Căn hộ/Chung cư</option>
                      <option value="3">Văn phòng, Mặt bằng</option>
                      <option value="4">kinh doanh</option>
                      <option value="5">Phòng trọ</option>
                    </select>
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="select-request">Nhu cầu <span class="text-danger">*</span></label>
                  </div>
                  <div class="col-sm-6">
                    <select class="form-control" name="request" id="select-request" name="request">
                      <option value="">Chọn loại</option>
                      <option value="0">Cần bán</option>
                      <option value="2">Cần mua</option>
                      <option value="3">Cho thuê</option>
                      <option value="4">Cần thuê</option>
                    </select>
                  </div>
                </div>
                <!-- 
                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="select-customer">Khách hàng</label>
                  </div>
                  <div class="col-sm-6">
                    <select class="form-control" name="" id="select-customer" name="customer">
                      <option value="">Chọn khách hàng</option>
                    </select>
                  </div>
                </div> -->

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-price">Giá đăng <span class="text-danger">*</span></label>
                  </div>
                  <div class="col-sm-6">
                    <input type="text" id="input-price" placeholder="Giá đăng" class="form-control" name="price" />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-priceMin">Giá tối thiểu </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-priceMin"
                      placeholder="Giá tối thiểu"
                      class="form-control"
                      name="priceMin"
                    />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="select-priceTime">Bán trong bao lâu</label>
                  </div>
                  <div class="col-sm-6">
                    <select class="form-control" name="" id="select-priceTime" name="priceTime">
                      <option value="">Chọn loại</option>
                      <option value="0">Bán nhanh 24h</option>
                      <option value="1">Bán nhanh 72h</option>
                      <option value="2">Bán nhanh 1 tuần</option>
                    </select>
                  </div>
                </div>
              </div>
            </div>

            <!-- tab 2 -->
            <div class="tab-pane fade" id="pane-tab-2" role="tabpanel" aria-labelledby="tab2">
              <div class="container my-4">
                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-apartCode">Mã căn hộ </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-apartCode"
                      placeholder="Mã căn hộ"
                      class="form-control"
                      name="apartCode"
                    />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-wallArea">Diện tích tim tường </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-wallArea"
                      placeholder="Diện tích tim tường"
                      class="form-control"
                      name="wallArea"
                    />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-bedroom">Số phòng ngủ </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-bedroom"
                      placeholder="Số phòng ngủ"
                      class="form-control"
                      name="bedroom"
                    />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="select-balcony">Ban công </label>
                  </div>
                  <div class="col-sm-6">
                    <select class="form-control" name="" id="select-balcony" name="priceTime">
                      <option value="">Chọn loại</option>
                      <option value="0">Không có ban công</option>
                      <option value="1">Ban công, lô gia</option>
                    </select>
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-landscapeView">Hướng cảnh quan </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-landscapeView"
                      placeholder="Hướng cảnh quan"
                      class="form-control"
                      name="landscapeView"
                    />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="select-apartLoca">Vị trí căn hộ </label>
                  </div>
                  <div class="col-sm-6">
                    <select class="form-control" name="" id="select-apartLoca" name="priceTime">
                      <option value="">Chọn loại</option>
                      <option value="0">Căn góc</option>
                      <option value="1">Căn thường</option>
                    </select>
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="select-apartType">Loại căn hộ </label>
                  </div>
                  <div class="col-sm-6">
                    <select class="form-control" name="" id="select-apartType" name="priceTime">
                      <option value="">Chọn loại</option>
                      <option value="0">Cao cấp</option>
                      <option value="1">Officetel</option>
                      <option value="2">Vòng cung</option>
                    </select>
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="select-furnitureType">Loại nội thất </label>
                  </div>
                  <div class="col-sm-6">
                    <select class="form-control" name="" id="select-furnitureType" name="priceTime">
                      <option value="">Chọn loại</option>
                      <option value="0">Đầy đủ</option>
                      <option value="1">Cơ bản</option>
                    </select>
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-priceRent">Giá cho thuê </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-priceRent"
                      placeholder="Giá cho thuê"
                      class="form-control"
                      name="priceRent"
                    />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-returnRate">Tỷ suất sinh lời </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-returnRate"
                      placeholder="Tỷ suất sinh lời"
                      class="form-control"
                      name="returnRate"
                    />
                  </div>
                </div>
              </div>
            </div>
            <div class="tab-pane fade" id="pane-tab-3" role="tabpanel" aria-labelledby="tab3">
              <div class="container my-4">
                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-acreage">Diện tích bđs </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-acreage"
                      placeholder="Diện tích bđs"
                      class="form-control"
                      name="acreage"
                    />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-direction">Hướng nhà </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-direction"
                      placeholder="Hướng nhà"
                      class="form-control"
                      name="direction"
                    />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-totalFloors">Tổng số tầng </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-totalFloors"
                      placeholder="Tổng số tầng"
                      class="form-control"
                      name="totalFloors"
                    />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-numberFloors">Tầng số </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-numberFloors"
                      placeholder="Tầng số"
                      class="form-control"
                      name="numberFloors"
                    />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-bath">Số nhà vệ sinh </label>
                  </div>
                  <div class="col-sm-6">
                    <input type="text" id="input-bath" placeholder="Số nhà vệ sinh" class="form-control" name="bath" />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-legalDoc">Giấy tờ pháp lý </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-legalDoc"
                      placeholder="Giấy tờ pháp lý"
                      class="form-control"
                      name="legalDoc"
                    />
                  </div>
                </div>
              </div>
            </div>
            <div class="tab-pane fade" id="pane-tab-4" role="tabpanel" aria-labelledby="tab4">
              <div class="container my-4">
                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-description">Mô tả thêm bđs </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-description"
                      placeholder="Mô tả thêm bđs"
                      class="form-control"
                      name="description"
                    />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-widthY">Chiều rộng </label>
                  </div>
                  <div class="col-sm-6">
                    <input type="text" id="input-widthY" placeholder="Chiều rộng" class="form-control" name="widthY" />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-longX">Chiều dài </label>
                  </div>
                  <div class="col-sm-6">
                    <input type="text" id="input-longX" placeholder="Chiều dài" class="form-control" name="longX" />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-streetHouse">Nhà có mặt đường </label>
                  </div>
                  <div class="col-sm-6">
                    <input type="checkbox" id="input-streetHouse" class="form-check-input ml-4" name="streetHouse" />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-fsbo">Là chủ sở hữu đăng </label>
                  </div>
                  <div class="col-sm-6">
                    <input type="checkbox" id="input-fsbo" class="form-check-input ml-4" name="fsbo" />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-viewNum">Lượt xem </label>
                  </div>
                  <div class="col-sm-6">
                    <input type="text" id="input-viewNum" placeholder="Lượt xem" class="form-control" name="viewNum" />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-shape">Hình dáng nhà </label>
                  </div>
                  <div class="col-sm-6">
                    <input type="text" id="input-shape" placeholder="Hình dáng nhà" class="form-control" name="shape" />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-distance2facade">Khoảng cách ra mặt đường </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-distance2facade"
                      placeholder="Khoảng cách ra mặt đường"
                      class="form-control"
                      name="distance2facade"
                    />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-adjacentFacadeNum">Số mặt tiếp giáp </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-adjacentFacadeNum"
                      placeholder="Số mặt tiếp giáp"
                      class="form-control"
                      name="adjacentFacadeNum"
                    />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-adjacentRoad">Đường tiếp giáp </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-adjacentRoad"
                      placeholder="Đường tiếp giáp"
                      class="form-control"
                      name="adjacentRoad"
                    />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-ctxdprice">Đơn giá CTXD </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-ctxdprice"
                      placeholder="Đơn giá CTXD"
                      class="form-control"
                      name="ctxdprice"
                    />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-ctxdvalue">Giá trị CTXD đống </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-ctxdvalue"
                      placeholder="Giá trị CTXD đống"
                      class="form-control"
                      name="ctxdvalue"
                    />
                  </div>
                </div>
              </div>
            </div>
            <div class="tab-pane fade" id="pane-tab-5" role="tabpanel" aria-labelledby="tab5">
              <div class="container my-4">
                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-alleyMinWidth">Độ rộng đường hẻm nhỏ nhất (m) </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-alleyMinWidth"
                      placeholder="Độ rộng đường hẻm nhỏ nhất (m)"
                      class="form-control"
                      name="alleyMinWidth"
                    />
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-adjacentAlleyMinWidth">Độ rộng đường hẻm tiếp giáp (m) </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-adjacentAlleyMinWidth"
                      placeholder="Độ rộng đường hẻm tiếp giáp (m)"
                      class="form-control"
                      name="alleyMinWidth"
                    />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-factor">Yếu tố khác </label>
                  </div>
                  <div class="col-sm-6">
                    <input type="text" id="input-factor" placeholder="Yếu tố khác" class="form-control" name="factor" />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-structure">Kết cấu </label>
                  </div>
                  <div class="col-sm-6">
                    <input
                      type="text"
                      id="input-structure"
                      placeholder="Kết cấu"
                      class="form-control"
                      name="structure"
                    />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-dtsxd">DTSXD (m2) </label>
                  </div>
                  <div class="col-sm-6">
                    <input type="text" id="input-dtsxd" placeholder="DTSXD (m2)" class="form-control" name="dtsxd" />
                  </div>
                </div>

                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-clcl">CLCL(%) </label>
                  </div>
                  <div class="col-sm-6">
                    <input type="text" id="input-clcl" placeholder="CLCL(%)" class="form-control" name="clcl" />
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-lat">lat </label>
                  </div>
                  <div class="col-sm-6">
                    <input type="text" id="input-lat" placeholder="lat" class="form-control" name="lat" />
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-3">
                    <label for="input-lng">lng </label>
                  </div>
                  <div class="col-sm-6">
                    <input type="text" id="input-lng" placeholder="lng" class="form-control" name="lng" />
                  </div>
                </div>
              </div>
            </div>
          </div>

          <!-- end input -->

          <div class="row">
            <div class="col-sm-3"></div>
            <div class="col-sm-6 d-flex">
              <button class="btn btn-primary mr-3 px-4" id="create-data">Tạo mới</button>
              <button data-dismiss="modal" class="btn btn-secondary" id="cancel-data">Quay lại</button>
            </div>
          </div>
        </form>
      </div>
    </div>

    <!-- modal reg success -->
    <!-- Button trigger modal -->
    <!-- <button type="button" id="modal-btn" class="btn btn-primary btn-lg" data-toggle="modal" data-target="">
      Launch
    </button> -->

    <!-- Modal -->
    <div
      class="modal fade"
      id="modal-success"
      tabindex="-1"
      role="dialog"
      aria-labelledby="modelTitleId"
      aria-hidden="true"
    >
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title">Đăng ký thành công</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body" id="modalbody-success"></div>
          <div class="modal-footer">
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
          </div>
        </div>
      </div>
    </div>

    <!-- footer -->
    <div class="container-fluid mt-5 bg-light">
      <section class="section-padding py-4" id="footer">
        <div class="container">
          <div class="row">
            <div class="col-md-3">
              <h4 class="">
                <a class="text-info logo" href="#"><i class=""></i> <strong>Shop24h</strong> BĐS</a>
              </h4>
              <p>Copyright © - LinhTN<br />Devcamp120</p>
              <p class="mb-0"><a class="text-dark" href="#">+84 999 999 999</a></p>
              <p class="mb-0"><a class="text-info" href="#">linhtn@gmail.com</a></p>
            </div>
            <div class="col-md-3">
              <h6 class="">Công ty</h6>
              <ul>
                <li><a href="#">About us</a></li>
                <li><a href="#">Career</a></li>
                <li><a href="#">Services</a></li>
                <li><a href="#">Properties</a></li>
                <li><a href="#">Contact</a></li>
                <ul></ul>
              </ul>
            </div>
            <div class="col-md-3">
              <h6 class="">Xem thêm</h6>
              <ul>
                <li><a href="#">Privacy</a></li>
                <li><a href="#">Terms &amp; Conditions</a></li>
                <li><a href="#">Account</a></li>
                <li><a href="#">FAQ</a></li>
                <li><a href="#">Blog</a></li>
                <ul></ul>
              </ul>
            </div>
            <div class="col-md-3">
              <h6 class="">Nhận tin mới nhất</h6>
              <div class="input-group">
                <input
                  type="text"
                  class="form-control"
                  placeholder="Email Address..."
                  aria-label="Recipient's username"
                  aria-describedby="basic-addon2"
                />
                <div class="input-group-append">
                  <button class="btn btn-outline-secondary" type="button"><i class="fa-solid fa-at"></i></button>
                </div>
              </div>
              <h6 class="mt-4">GET IN TOUCH</h6>
              <div class="footer-social">
                <a href="#"><i class="fa-brands fa-facebook-f text-info"></i></a>
                <a href="#"><i class="fa-brands fa-twitter text-info"></i></a>
                <a href="#"><i class="fa-brands fa-square-instagram text-info"></i></a>
                <a href="#"><i class="fa-brands fa-google-plus-g text-info"></i></a>
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>
    <!-- end footer -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="https://code.jquery.com/jquery-3.6.1.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
    <script
      type="text/javascript"
      src="https://cdn.jsdelivr.net/npm/jquery-validation@1.19.5/dist/jquery.validate.min.js"
    ></script>
    <script src="./js/slick.js"></script>
    <!-- <script src="./js/logged.js"></script> -->
    <script src="./js/logout.js"></script>
    <script src="./js/estateAdd.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/11.4.33/sweetalert2.min.js"></script>
  </body>
</html>
